
[Desktop Entry]
Encoding=UTF-8
Name=Starfish
Comment=Undulating, throbbing, star-like patterns pulsate, rotate, and turn inside out. Another display mode uses these shapes to lay down a field of colors, which are then cycled. The motion is very organic. Written by Jamie Zawinski; 1997.
TryExec=starfish
Exec=starfish -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
